Front-end Development - Functionality #4004
Functionality # 4003 (During): Design and modelling GUI for v. Alpha.1

Bug fix for GUI Alpha.1
09/11/2025 10:53 AM - Nikola Bordevi¢

Status: New Start date: 09/12/2025
Priority: High Due date: 09/20/2025
Assignee: llija Nesovic % Done: 0%
Category: GUI Testing and QA Estimated time: 0.00 hour
Target version: Spent time: 15.00 hours
Description

An unexpected error has occurred on Windows 10 x64 systems. Initial testing and logging required followed by a fix.

History

#1 - 09/11/2025 11:02 AM - Nikola Pordevi¢
- Category set to GUI Modelling and Design

#2 - 09/11/2025 11:02 AM - Nikola Dordevi¢
- Category changed from GUI Modelling and Design to GUI Testing and QA
